@charset "Shift_JIS";


body { margin: 0px; background-color: #ffffff; color: #333333; font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;}
a { text-decoration: none}
a:link {color:#000099;}
a:visited {color:#660099;}
a:active {color:#000099;}
a:hover {color:#000099;}

a.gray:link { color: #666666 }
a.gray:visited { color: #666666 }
a.gray:active { color: #666666 }
a.gray:hover   { color:#666666 }

a.white:link { color: #ffffff }
a.white:visited { color: #ffffff }
a.white:active { color: #ffffff }
a.white:hover   { color:#ffffff }
a.underline {text-decoration: underline;}


.brandtitle { font-family: "ＭＳ ゴシック", "Osaka-等幅"; font-size: 14px; line-height:18px; font-weight: bold}

br{
	font-size: 10px;
}

img{
	border:0;
	vertical-align:top;
}

.colorRed {color: #ff3300;}



body {
    line-height:1;
	-webkit-text-size-adjust: none;
}
/*各コンテンツ要素のstyle*/



/*横幅設定*/

#main_contents {
	/*width: 100%;*/
}

#main_contents_data{
	/*width: 100%;*/
}
/*横幅設定*/
#main_contents {
	margin : 0px 0px 0px 0px;
	padding : 5px 0px 0px 0px ;
}
#main_contents_data{
	margin : 0px 0px 0px 0px;
	padding : 0px 10px;
}
.text0 {
    font-size: 10px;
    letter-spacing: 0.04em;
    line-height: 1.3em;
}
.text1 {
    font-size: 12px;
    letter-spacing: 0.04em;
    line-height: 1.3em;
}
.text2 {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 1.3em;
}
.text1b {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.04em;
    line-height: 1.3em;
}
.text2b {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.04em;
    line-height: 1.3em;
}
/*================
　テキスト　段落
================*/
.p1{
	margin:0;
	padding:0;
}

.p2{
	margin:20px 0 0 0;
	padding:0;
}
/*会員規約用*/
.text_wine {
	color: #611530;
}

dt{
	margin-top:10px;
}

dd{
	/*width:100%;*/
	margin:0px;
}
	
dd p{
	padding-left:20px;
	margin-top:0px;
}

dd table{
	/*width:100%;*/
}
dd table td{
	font-weight:normal;
}

.box02{
	padding-left:20px;
}
/*================
　テーブル用
================*/
.bgTable{
	margin:5px 0;
}

.bgTable caption{
	text-align:left;
	margin:5px 0 0 0;
}

.table_left{
	background-image:url(../../img/common/bg_table_l.gif);
	background-repeat:repeat-y;
	width:10px;
}

.table_right{
	background-image:url(../../img/common/bg_table_r.gif);
	background-repeat:repeat-y;
	width:10px;
}

.card_table_bg01{
	background-image:url(../../img/common/bg_table_large.gif);
	background-repeat:repeat-y;
	padding:0 10px 1px 10px;
	width:560px;
}

.table_co_left{
	background-image:url(../../img/common/bg_table_co-l.gif);
	background-repeat:no-repeat;
	width:10px; height:10px;
}

.table_co_right{
	background-image:url(../../img/common/bg_table_co-r.gif);
	background-repeat:no-repeat;
	width:10px; height:10px;
}

.table_bottom{
	background-image:url(../../img/common/bg_table_b.gif);
	background-repeat:repeat-x;
	height:10px;
}

/*グレーの背景枠つきのテープル*/
.table_left02{
	background-image:url(../../img/common/bg_table_l02.gif);
	background-repeat:repeat-y;
	width:12px;
}

.table_right02{
	background-image:url(../../img/common/bg_table_r02.gif);
	background-repeat:repeat-y;
	width:12px;
}

.table_co_Tleft02{
	background-image:url(../../img/common/bg_table_co-tl02.gif);
	background-repeat:no-repeat;
	width:12px; height:6px;
}

.table_co_Tright02{
	background-image:url(../../img/common/bg_table_co-tr02.gif);
	background-repeat:no-repeat;
	width:12px; height:6px;
}

.table_top02{
	background-image:url(../../img/common/bg_table_t02.gif);
	background-repeat:repeat-x;
	height:6px;
}

.table_co_Bleft02{
	background-image:url(../../img/common/bg_table_co-bl02.gif);
	background-repeat:no-repeat;
	width:12px; height:12px;
}

.table_co_Bright02{
	background-image:url(../../img/common/bg_table_co-br02.gif);
	background-repeat:no-repeat;
	width:12px; height:12px;
}

.table_bottom02{
	background-image:url(../../img/common/bg_table_b02.gif);
	background-repeat:repeat-x;
	height:12px;
}

.bgTable .table_con{
	background-color:#f6f6f6;
}

/*--テキストテーブル--*/
.txTable{
	margin:10px 0 0 0;
	width:560px;
}

.txTable td{
	padding:10px 0 0 0;
}

/*--パディングテキストテーブル--*/

.txTable_p{
	margin:10px 0 0 0;
	width:560px;
}

.txTable_p2{
	margin:5px 0 0 0;
	width:560px;
}

.txTable_p td{
	padding:3px 0;
	font-weight:normal;
}
.txTable_p2 td{
	padding:3px 0;
	font-weight:normal;
}

/*--ラインテーブル--*/

.lineTable{
	margin:10px 0 0 0;
	border-collapse:collapse;
	border:1px solid #666;
	border-spacing:0;
	empty-cells:show;	
	padding:5px;
	width:540px;
}

.lineTable th{
	text-align:left;
	padding:5px;
}

.lineTable td{
	padding:5px;
}

/*--破線テーブル--*/
.dTableBox{
	border:1px solid #ccc;
	text-align:center;
	margin-top:10px;
}

.dTable{
	width:540px;
	empty-cells:show;
	border-spacing:0;
	border-collapse:collapse;
	margin:10px auto 0 auto;
	text-align:left;
}

.dTable caption{
	text-align:left;
	padding:5px;
	font-weight:bold;
	color:#5F4546;
	margin:0 auto;
	border-bottom:1px solid #ccc;
}

.dTable td{
	padding:3px;
	vertical-align:middle;
}
.dTable td.td02{
	padding:3px;
	vertical-align:top;
}

.dTable .td01bg{
	background:url(../../img/common/bg_line-d_h5.gif) repeat-x;
	height:5px;
	margin : 2px 9px 2px 9px;
}

/*--カラーテーブル　ノーマル--*/
.colorTable01{
	margin:0px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;	
	padding:5px;
	width:540px;
}

.colorTable01 th{
	background:#dbdbdb;
	padding:5px;
	text-align:left;
	vertical-align:top;
	border:1px solid #CCCCCC;
	font-weight:normal;
	color:#333333;
}

.colorTable01 th_bk{
	background:#8B7B7B;
	padding:5px;
	text-align:left;
	vertical-align:top;
	border:1px solid #fff;
	font-weight:normal;
	color:#fff;
}

.colorTable01 td{
	padding:5px;
	border:1px solid #CCCCCC;
}

.colorTable01 td_bk{
	padding:5px;
	border:1px solid #fff;
}

.colorTable01 td.td01{
	background:#FFFFFF;
}

.colorTable01 td.td02{
	background:#F6F6F6;
}


/*--カラーテーブル　中央寄せ--*/
.colorTable02{
	margin:0px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;	
	padding:5px;
	width:540px;
}

.colorTable02 caption{
	text-align:left;
}

.colorTable02 th{
	background:#dbdbdb;
	padding:5px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #CCCCCC;
	font-weight:normal;
	color:#333333;
}

.colorTable02 th.left{
	text-align:left;
	vertical-align:middle;
}

.colorTable02 td{
	padding:5px;
	border:1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
}

.colorTable02 td.td01{
	background:#FFFFFF;
}

.colorTable02 td.td01left{
	background:#FFFFFF;
	text-align:left;
}

.colorTable02 td.td02{
	background:#F6F6F6;
}

.colorTable02 td.td02left{
	background:#F6F6F6;
	text-align:left;
}

.colorTable03{
	margin:10px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;	
	padding:5px;
}

.colorTable03 th{
	background:#dbdbdb;
	padding:5px;
	text-align:left;
	vertical-align:top;
	border:1px solid #CCCCCC;
	font-weight:normal;
	color:#333333;
}

.colorTable_qa{
	margin:0px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;	
	padding:5px;
	width:394px;
}

.colorTable_qa td{
	padding:5px;
	border:1px solid #CCCCCC;
	text-align:left;
	vertical-align:middle;
}

.colorTable_qa td.td01{
	background:#FFFFFF;
}

.colorTable_qa td.td02{
	background:#F6F6F6;
}

/*レジャー施設*/
.colorTable_le{
	margin:2px 0 0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}

.colorTable_le th,
.colorTable_le td{
	padding:3px;
	text-align:left;
	vertical-align:middle;
	border:1px solid #CCCCCC;

}

.colorTable_le th{
	background-color:#999;
	font-weight:normal;
	color:#FFF;
}

.colorTable_le td{
	background-color:#FFF;
	color:#333;
}

.colorTable_le td.tdGray{
	background:#F6F6F6;
}

.colorTable_le td.tdGray02{
	background:#DDD;
}

/* 下線アリテーブル （サポートデスク一覧）*/
.colorTable_ulin{
	margin:0;
	padding:0;
	border-spacing:0;
	empty-cells:show;
}

.colorTable_ulin td{
	padding:6px 3px 5px 3px;
	font-weight:normal;
}

.colorTable_ulin td.tdGray{
	border-bottom:1px solid #ccc;
	background-color:#ededed;
}

/*--カラーテーブル　News--*/
.colorTableNews{
	margin:0px 0 0 0;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	padding:5px;
	width:560px;
	border:1px solid #CCCCCC;
}

.colorTableNews th{
	background:#dbdbdb;
	padding:5px;
	text-align:center;
	vertical-align:top;
	border:1px solid #CCCCCC;
	font-weight:normal;
	color:#333333;
}

.colorTableNews td{
	padding:5px;
}

.colorTableNews td.lineR{
	padding:5px;
	border-right:1px solid #CCCCCC;
}


/* デザイン無テーブル */
.table_non{
	margin:5px 0 5px 0 ;
	padding:0;
}
.table_non td{
	margin:0;
	padding:0px;
	border:0px solid #fff;
}
.table_non td.lefttop{
	text-align:left;
	vertical-align:top;
}

.table_non02{
	margin:0 ;
	padding:0;
}

.table_non02 td{
	margin:0;
	padding:0px;
	border:0px solid #fff;
}

.table_non02 td.left{
	text-align:left;
}
.table_non02 td.right{
	text-align:right;
}


/*リンクテキスト用テーブル*/
.table_link{
	margin:0 ;
	padding:0;
}

.table_link td{
	margin:0;
	padding:5px 0 0px 0;
	font-weight:normal;
}

.table_link td.arrow{
	width:17px;
	text-align: left;
}

.table_link_non{
	margin:3px 0;
	padding:0;
}

.table_link_non td{
	margin:0;
	padding:5px 0 0px 0;
	font-weight:normal;
	border:0px solid;
}

.table_link_non td.arrow{
	width:17px;
}


/*--※印用テーブル--*/
.txTable_kome{
	margin:5px 0 0 0;
}

.txTable_kome td{
	padding:1px 0;
}



/*----追記2012/8/31-----*/

/*header h1 {
	padding-top: 11px;
	height: 46px;
	background: #ECECEC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECECEC', endColorstr='#F4F4F4');
	background: -webkit-gradient(linear, left top, left bottom, from(#ECECEC), to(#F4F4F4));
	background: -moz-linear-gradient(top,  #ECECECa,  #F4F4F4);
	margin:0;
}

header div {
	height: 15px;
	background: url(../img/heding_back.png) repeat-x 0 0;
	-moz-background-size: 5px 45px;
	-webkit-background-size: 5px 45px;
	background-size: 5px 45px;
}
header img{
vertical-align:top;
}*/
.title h2 {
  	margin:0;
	padding: 16px 0 16px 16px;
	font-size: 26px;
	color: #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b30634), to(#980232));
	background: -moz-linear-gradient(top, #b30634 0%, #980232 100%);
}
.title {
	margin: 10px 0 0 0;
	padding: 0;
	border-top: 3px solid #ddd5d3;
	border-bottom: 3px solid #ddd5d3;
	}
.go_back{
	text-align:right;
	padding-top:6px;
	border-top: dotted 1px #CCC;
}
.go_back a{
	font-size:10px;
	background: url(/img/common/arrow_back.gif) no-repeat 0 0.2em;
	vertical-align:middle;
	padding:3px 0 3px 20px;
	-moz-background-size: 13px 13px;
 	-webkit-background-size: 13px 13px;
 	background-size: 13px 13px;
}

.caption{
	margin-bottom:0;
	padding-left:0px;
}
.graph{
	padding:0 0px;
	margin-bottom:0;
}
.click{
	margin:0;
	padding:1px 0 5px 0px;
	font-size:11px;
}
.close{
	font-size:14px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FBFBFB), to(#CDCDCD));
	background: -moz-linear-gradient(top, #FBFBFB 0%, #CDCDCD 100%);
	width:30%;
	text-align:center;
	border-radius:8px;
	-webkit-border-radius:8px;
	margin-left:10px;
	box-shadow: 0px -1px 2px -2px rgba(0,0,0,0.1);
	border:1px solid #CCC;
}
.close.page{
	width:60%;
	margin:10px auto 20px auto;
}
.close a{
	font-weight:bold;
	color:#4F4F4F;
	padding:8px;
	display:block;
}
.be_textlink{
font-size:13px;
padding:0;
}
.be_textlink li{
	list-style-type:none;
    line-height: 1.8;
    margin-top: 3px;
	color:#666;
}

/* 20171127 UPDATE */
#main_contents_data section ol{
	padding-left: 0;
}
#main_contents_data section ol li{
	text-indent:-2em;
	padding-left:2em;
}
#main_contents_data section .text1.text_wine {
	margin: 20px 0 0 0;
	padding: 0;
	color: #611530;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.04em;
	line-height: 1.3em;
}
#main_contents_data section .text2 {
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.04em;
	line-height: 1.3em;
}

/*=============================================
footer
=============================================*/
#footer {
	background-color: #B20632;
}
#footer img {
	margin:5px 0;
}

